FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002FL52.2 Subprogram FLUC (CONV)public2013-06-16 13:292013-07-19 14:51
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version0.08Fixed in Version0.08 
Summary0000002: Integrate local independent CASE mapping over tables in CNVCHR
DescriptionUse of separate generated load modules which provide pointer of tables for case mapping. The tables are generated with Tools from the UNICODE.ORG spreadsheets.
Support of the following case mappings:
- simple to upper
- simple to lower
- simple title casing
- special to upper
- special to lower
- special title casing
- case folding (to lower for compare)
Replacement for local dependent toupper/tolower macros currently used
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-16 13:29 Falk Reichbott New Issue
2013-06-16 13:29 Falk Reichbott Status new => assigned
2013-06-16 13:29 Falk Reichbott Assigned To => Ulrich Schwab
2013-06-19 14:37 Mykhailo Moldavskyy Category General => Other
2013-06-19 14:44 Mykhailo Moldavskyy Category Other => 4. General/Other/Misc
2013-06-24 11:30 Falk Reichbott Summary Integrate CASE mapping in CNVCHR => Integrate local indepentant CASE mapping over tables in CNVCHR
2013-06-24 11:30 Falk Reichbott Description Updated View Revisions
2013-06-24 12:16 Falk Reichbott Project FL5 => @2@
2013-06-24 12:17 Falk Reichbott Category 4. General/Other/Misc => 1. FLAM/Software/Product
2013-06-27 23:17 Falk Reichbott Category 1. FLAM/Software/Product => 2.2 Subprogram FLUC (CONV)
2013-06-27 23:17 Falk Reichbott View Status private => public
2013-06-27 23:19 Falk Reichbott Project @2@ => FL5
2013-07-04 09:02 Ulrich Schwab Summary Integrate local indepentant CASE mapping over tables in CNVCHR => Integrate local independent CASE mapping over tables in CNVCHR
2013-07-04 09:02 Ulrich Schwab Description Updated View Revisions
2013-07-19 14:51 Ulrich Schwab Status assigned => resolved
2013-07-19 14:51 Ulrich Schwab Fixed in Version => 0.08
2013-07-19 14:51 Ulrich Schwab Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker